:	creat "dc" and "bc" commands
echo 
echo /bin/dc /usr/bin/bc

chdir ../dc

echo dc?.s ;	as dc?.s ;	mv -f a.out /bin/dc
echo bc.c ;	cc -O -s bc.c -ly ;	mv -f a.out /usr/bin/bc
echo lib.b ;			cp lib.b /usr/lib/lib.b
chmod 755 /bin/dc /usr/bin/bc
chmod 644 /usr/lib/lib.b
chown bin /bin/dc /usr/bin/bc /usr/lib/lib.b
